## ubuntucinnamon-artwork 22.10.1

=== debian/changelog ===
ubuntucinnamon-artwork (22.10.1) kinetic; urgency=medium

  * Set wallpapers to kinetic (LP: #1991428)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 30 Sep 2022 18:38:38 -0400

ubuntucinnamon-artwork (22.07.1) kinetic; urgency=medium

  * Set architecture to 'all'

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 23 Jul 2022 11:38:20 -0400

ubuntucinnamon-artwork (22.07) kinetic; urgency=medium

  * Kinetic rebuild
  * Fix copyright

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 09 Jul 2022 12:54:45 -0400

ubuntucinnamon-artwork (22.04.3) jammy; urgency=medium

  * Fix lightdm background image (impish -> jammy)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 17 Apr 2022 10:26:29 -0400

ubuntucinnamon-artwork (22.04.2) jammy; urgency=medium

  * Resize bgrt-fallback image

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 11 Apr 2022 16:55:00 -0400

ubuntucinnamon-artwork (22.04.1) jammy; urgency=medium

  * Plymouth theme: add fallback image for manufacturer
  * Set fonts to Ubuntu

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 14 Mar 2022 16:51:00 -0400

ubuntucinnamon-artwork (22.04) jammy; urgency=medium

  * Jammy rebuild

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 23 Oct 2021 13:31:26 -0400

ubuntucinnamon-artwork (21.10.1) impish; urgency=medium

  * Prepare for impish release

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 25 Sep 2021 12:36:08 -0400

ubuntucinnamon-artwork (21.10) impish; urgency=medium

  * Support more 64-bit architectures
  * Impish rebuild

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 24 Apr 2021 18:48:54 -0400

ubuntucinnamon-artwork (21.04.2) hirsute; urgency=medium

  * Enable hirsute wallpapers for release

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 14 Apr 2021 14:28:13 -0400

ubuntucinnamon-artwork (21.04.1) hirsute; urgency=medium

  * Don't use a pointless makefile

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 13 Mar 2021 21:14:41 -0500

ubuntucinnamon-artwork (21.04) hirsute; urgency=medium

  * Fix plymouth theme, ensure firmware image is shown

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Add Rules-Requires-Root field
  * Fix copyright fields, emails, and removed unused license

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 01 Dec 2020 17:42:08 -0500

ubuntucinnamon-artwork (20.11) hirsute; urgency=medium

  * Switch to Yaru-Cinnamon themes
  * Hirsute rebuild

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 08 Nov 2020 22:14:39 -0500

ubuntucinnamon-artwork (20.10.1.1) groovy; urgency=medium

  * Revert last commit (Switch back to Kimmo Themes)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 23 Sep 2020 16:07:38 -0400

ubuntucinnamon-artwork (20.10.1) groovy; urgency=medium

  * Switch out of Kimmo Themes (use Arc/Numix)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 02 Sep 2020 13:25:21 -0400

ubuntucinnamon-artwork (20.10) groovy; urgency=medium

  * Groovy rebuild for feature freeze

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 26 Aug 2020 13:03:20 -0400

ubuntucinnamon-artwork (20.07.2) focal; urgency=medium

  * Fix icon theme package names (remove -all)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 30 Jul 2020 11:52:26 -0400

ubuntucinnamon-artwork (20.07.1) focal; urgency=medium

  * Update icon theme now

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 28 Jul 2020 15:36:49 -0400

ubuntucinnamon-artwork (20.07) focal; urgency=medium

  * Focal rebuild
  * Improve Makefile a bit

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 26 Jul 2020 15:34:28 -0400

ubuntucinnamon-artwork (20.06.2) groovy; urgency=medium

  * Remove GRUB Theme
  * Fix and improve packaging

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 03 Jul 2020 15:08:52 -0400

ubuntucinnamon-artwork (20.06.1) groovy; urgency=medium

  * Fix kimmo theme dependencies to avoid ISO Building problems

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 22 Jun 2020 20:08:56 -0400

ubuntucinnamon-artwork (20.06) groovy; urgency=medium

  * Initial fork and release for Ubuntu Cinnamon's Artwork

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 18 Jun 2020 13:49:12 -0400

budgie-artwork (0.12.4) groovy; urgency=medium

  * Resolve FTBFS due to sassc changes
    - pocillo-gtk-theme updated
    - qogirbudgie theme updated
  * Packaging Changes
    - rules: Resolve new-line lintian warning
    - control: Add debhelper-compat=12 and remove compat to resolve lintian
      warning
    - copyright: Convert tabs to spaces to resolve lintian warning

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 28 May 2020 09:48:35 +0100

budgie-artwork (0.12.3) focal; urgency=medium

  * Bug-fix
    Fix missing close button Pocillo styling for pixelsaver applet

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 30 Mar 2020 07:37:33 +0100

budgie-artwork (0.12.2) focal; urgency=medium

  * Bug-fix
    revert SSD decoration changes causing shadow artifacts

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 20 Mar 2020 13:06:51 +0000

budgie-artwork (0.12.1) focal; urgency=medium

  * New release
    - Note at v0.12.0 qogirbudgie was also built from source
    - Qogir dark button theme fixes
    - Pocillo nemo progress color fix
    - Pocillo nemo sidebar padding increase
    - Pocillo lock screen button styling change
    - Pocillo chrome entry field focus colour update
    - Pocillo Colour contrast for global menu
    - Pocillo padding change for SSDs

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 17 Mar 2020 23:43:35 +0000

budgie-artwork (0.12.0) focal; urgency=medium

  * New release
    - Build pocillo-gtk-theme from source
  * Packaging Changes
    - control: Update BD version; no changes required
    - control: Add build dependencies for compilation of themes
    - control: change deprecated gnome-themes-standard for
      gnome-themes-extra
    - copyright: bump copyright year to 2020


