=== debian/control ===
Source: ubuntucinnamon-artwork
Priority: optional
Section: x11
Maintainer: Joshua Peisach <itzswirlz2020@outlook.com>
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://github.com/Ubuntu-Cinnamon-Remix/ubuntucinnamon-artwork/
Vcs-Git: https://github.com/Ubuntu-Cinnamon-Remix/ubuntucinnamon-artwork.git
Homepage: https://github.com/Ubuntu-Cinnamon-Remix
Build-Depends: debhelper (>= 12), debhelper-compat (= 13)

Package: plymouth-theme-ubuntucinnamon-spinner
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-theme-spinner
Provides: plymouth-theme
Replaces: plymouth (<< 0.8.1-1~)
Breaks: plymouth (<< 0.9.2-3ubuntu1~),
Description: boot animation, logger and I/O multiplexer - spinner theme
 Plymouth provides a boot-time I/O multiplexing framework - the most obvious
 use for which is to provide an attractive graphical animation in place of
 the text messages that normally get shown during boot. (The messages are
 instead redirected to a logfile for later viewing.) However, in event-driven
 boot systems Plymouth can also usefully handle user interaction such as
 password prompts for encrypted file systems.
 .
 This package contains the spinner theme.

Package: ubuntucinnamon-lightdm-theme
Architecture: all
Depends: ${misc:Depends},
         yaru-cinnamon-theme-gtk,
         yaru-cinnamon-theme-icon,
         ubuntucinnamon-lightdm-theme-base,
         ubuntucinnamon-wallpapers-kinetic
Description: LightDM Greeter theme for Ubuntu Cinnamon
 This is the LightDM greeter theme and configuration
 used for a standalone Ubuntu Cinnamon installation.
 .
 This package can also be installed on
 other Ubuntu desktops desiring to use this
 theme, but it will replace the LightDM theme.

Package: ubuntucinnamon-lightdm-theme-base
Architecture: all
Breaks: ubuntucinnamon-lightdm-theme (<= 0.6.1),
    lightdm-gtk-greeter (<= 2.0.2)
Depends: ${misc:Depends},
         slick-greeter
Description: LightDM Session for Ubuntu Cinnamon
 This is the LightDM Session used to launch ubuntucinnamon-desktop
 without needing all of the Ubuntu Cinnamon styling changes.
 .
 This package allows calamares to autologin on self build installations.
