## ubuntucinnamon-artwork 23.04.1

=== debian/changelog ===
ubuntucinnamon-artwork (23.04.1) lunar; urgency=medium

  * Use lunar wallpaper and correct Yaru-Cinnamon theme name

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 15 Mar 2023 14:29:50 -0400
