## ubuntucinnamon-artwork 23.10

=== debian/changelog ===
ubuntucinnamon-artwork (23.10) mantic; urgency=medium

  * Set wallpapers to mantic
  * Update plymouth theme

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 16 Sep 2023 20:43:43 -0400
