## ubuntucinnamon-artwork 25.04

=== debian/changelog ===
ubuntucinnamon-artwork (25.04) plucky; urgency=medium

  * Use plucky wallpapaers

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 12 Mar 2025 19:06:30 -0400
